Subject: Re: [ANNOUNCE] GIT 1.5.3

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Sep 2007 01:10:34 -0700

"H. Peter Anvin" <[email-masked]> writes:

> Sean wrote:
>>
>> Given the comment from David, I suspect your patch is all
>> that's needed; hopefully Peter can give it a quick test.
>
> It sounds like it; I don't know how to test it other than placing in
> the repository and try to upgrade.  It can't be any worse, so I don't
> see any harm in just doing it.

Ok, should I then do that single change, cut 1.5.3.1 with it and
ping you?